Packages with the npm use flag

net-libs / nodejs : A JavaScript runtime built on Chrome's V8 JavaScript engine

  • Enable NPM package manager